img.video_img {
border: none;
padding: 0px;
margin: 0px;
width: 145px;
height: 93px;
}
.video_tab {
float: left;
width: 145px;
margin: 20px auto 0;
padding-left: 22px;
text-align: left;
position: relative;
}
.video_tab .piclink {
width: 145px;
height: 93px;
display: block;
}
.video_tab .piclink img {
border: none;
padding: 0px;
margin: 0px;
width: 145px;
height: 93px;
}
.video_tab .video_pic_time {
width: 130px;
height: 20px;
line-height: 20px;
background-color: #000000;
padding-left: 15px;
font-family: "Arial";
font-size: 11px;
color: #ffffff;
letter-spacing: 1px;
filter: alpha(opacity=60);
-moz-opacity: 0.60;
opacity: 0.60;
position: absolute;
top: 73px;
left: 22px;
}
.video_tab_title {
width: 133px;
margin: auto;
padding-top: 7px;
font-family: "宋体";
font-size: 12px;
color: #393939;
}
.video_tab_info {
width: 133px;
margin: auto;
padding-top: 5px;
padding-left: 5px;
font-family: "宋体";
font-size: 12px;
color: #666666;
letter-spacing: 1px;
line-height: 20px;
}
.video_tab_info span {
margin: auto;
font-family: "Bell Gothic Std Black";
font-size: 14px;
color: #f36022;
letter-spacing: 1px;
line-height: 20px;
font-weight: bold;
}

.album .piclink {
background-image: url(../images/videopic_bg.gif);
}
.album .piclink img {
width: 140px;
height: 88px;
}
.album .video_pic_time {
width: 125px;
top: 68px;
}

.album_block {
margin: auto;
padding-top: 10px;
padding-left: 15px;
padding-bottom: 20px;
}

.album_block .album_video_item {
float: left;
width: 150px;
height: 35px;
padding: 5px;
margin: 10px 5px 0 0;
background-color: #f7f7f7;
border: #e0e0e0 1px solid;
text-align: center;
font-family: "宋体";
font-size: 12px;
color: #666666;
line-height: 35px;
overflow: hidden;
word-break: break-all;
}

.album_block .playing {
background-color: #a90705;
border: #dc2829 1px solid;
}

a.gray_red {
	color: #666666;
	text-decoration:none;
}
a.gray_red:active, a.gray_red:hover  {
	color: #cc0033;
}

a.white_yellow {
	color: #ffffff;
	text-decoration:none;
}
a.white_yellow:active, a.white_yellow:hover {
	color: #ffff00;
}
